Bug 198844 - spontaneous reboots of Athlon64X2 desktop
spontaneous reboots of Athlon64X2 desktop
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2006-07-13 20:00 EDT by Alexandre Oliva
Modified: 2015-01-04 17:27 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 20:40:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2006-07-13 20:00:28 EDT
Description of problem:
The last 3 rawhide kernels have been a bit of a pain to me, my box spontaneously
reboots occasionally (not more than once a day), I can't quite figure out what
it is that triggers the reboots.  I'm just using the box normally on X (vesa
driver on an ATI Radeon 9200SE card) when the screen goes blank and then, one
second or so later, the BIOS reboot message is displayed.  It occurred at least
twice that the BIOS entered the BIOS flash utility instead.  Asus A8V Deluxe
MoBo, VIA K8T800Pro chipset.

Is anyone else seeing anything similar?

Version-Release number of selected component (if applicable):
Comment 1 Dave Jones 2006-07-15 23:31:41 EDT
I've seen it happen a few times too.  The most I've managed to grab over serial
console before its rebooted is indication that we're corrupting memory.

I've increased the speed of my serial console, hoping that a few more clues make
it across the wire before a reboot next time it triggers.
Comment 2 Alexandre Oliva 2006-07-31 20:34:11 EDT
I haven't had these lately any more.  I guess it's fixed...
Comment 3 Alexandre Oliva 2006-08-05 12:49:30 EDT
And then, on the following day, I started having freezes again :-(

Last one was a couple of hours ago, when I'd already set up a serial console,
and nothing was logged, it just froze hard :-(
Comment 4 Bug Zapper 2008-04-03 13:47:12 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 5 Bug Zapper 2008-05-06 20:40:27 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:

Note You need to log in before you can comment on or make changes to this bug.